.menu_dac {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: medium;
	padding-left: 12px;
	padding-top: 8px;
	vertical-align: top;
}
.content_type {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: small;
	padding-top: 12px;
	padding-right: 12px;
	padding-bottom: 12px;
	padding-left: 12px;
	vertical-align: top;
	top: inherit;
}
why_comp {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: small;
}
